GRUB-REBOOT(8)

NOM
grub-reboot - Définir l'entrée par défaut de démarrage pour GRUB, pour le prochain démarrage uniquement

SYNOPSIS
grub-reboot [OPTION] ENTRÉE_MENU

DESCRIPTION
Définir l'entrée du menu de démarrage par défaut pour GRUB pour le prochain démarrage uniquement.

-h, --help
    Afficher ce message et quitter.

-V, --version
    Afficher les informations de version et quitter.

--boot-directory=RÉPERTOIRE
    Les images de GRUB doivent se trouver dans RÉP/grub plutôt que dans le répertoire /boot/grub

ENTRÉE_MENU est un numéro, un titre ou un identifiant d'élément de menu. Veuillez noter que les entrées de menu dans les sous-menus ou les sous-sous-menus, il est nécessaire de spécifier les composants sous-menus puis le composant entrée de menu. Les titres doivent être séparés par le caractère « supérieur à » (>) sans espace supplémentaire. Selon votre interpréteur, certains caractères, y compris (>), doivent être protégés. Vous trouverez plus d'information à ce sujet dans la section de la commande « default » du manuel de GRUB.

NOTE : Dans les cas où GRUP ne peut pas écrire dans le block environnement, par exemple quand il est placé dans un préiphérique MDRAID ou LVM, l'entrée de menu de démarrage choisie restera celle par défaut même après le démarrage.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-set-default(8), grub-editenv(1)

La documentation complète de grub-reboot est disponible dans un manuel Texinfo. Si les programmes info et grub-set-default sont correctement installés, la commande

    info grub-reboot

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.